» Ubuntu » パッケージ

Error

two or more packages specified (ftp-ssl lucid)